# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'biro/version'

Gem::Specification.new do |spec|
  spec.name          = "biro"
  spec.version       = Biro::VERSION
  spec.authors       = ["Noverde Team", "Rafael Izidoro", "Alexandre Santos", "Paulo Herrera"]
  spec.email         = ["dev@noverde.com.br", "izidoro.rafa@gmail.com", "alexandre.sns@gmail.com", "pauloherreralopes@gmail.com"]

  spec.summary       = %q{Biro is a library that standardizes multi-provider brazilian credit bureaus.}
  spec.description   = %q{Biro is a library that standardizes multi-provider brazilian credit bureaus.}
  spec.homepage      = "https://github.com/noverde/biro"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]


  spec.add_dependency "savon", "~> 2.11"
  spec.add_dependency "rest-client", "~> 2.0"
  spec.add_dependency "activesupport", '~> 5.0'

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry-byebug", "~> 3.4"
  spec.add_development_dependency 'webmock', '~> 2.3'
end
